.u-section-1 .u-sheet-1 {
  min-height: 104px;
}

.u-section-1 .u-text-1 {
  margin: 26px auto 0 0;
}

.u-section-1 .u-line-1 {
  width: 1132px;
  margin: 14px auto 10px 0;
}

.article-header{
  margin: 26px auto 0 0 !important;
  font-weight: 400 !important;
  font-size: 3.5em !important;
  line-height: 1.1 !important;
}
.container h2{
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1.2;
  margin-top: 20px;
  margin-bottom: 20px;
}

.container img{
  border-radius: 28px;
  width: 100%;
  margin-bottom: 4rem;
  margin-top: 4rem;
}
.container a {
  color: #111111 !important;
}
.container a:hover {
  color: #454545 !important;
}

@media (max-width: 1199px) {
  .u-section-1 .u-line-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-line-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 790px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 791px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 30px 30px 0 0;
}

.u-section-2 .u-image-1 {
  width: 568px;
  height: 527px;
  margin: 35px 1px 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 791px;
}

.u-section-2 .u-container-layout-2 {
  padding: 14px 0;
}

.u-section-2 .u-text-2 {
  margin: 12px 30px 0 49px;
}

.u-section-2 .u-image-2 {
  width: 491px;
  height: 368px;
  margin: 30px 30px 0 49px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 663px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 652px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    width: 424px;
    height: 393px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 652px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-image-2 {
    width: 470px;
    height: 352px;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    width: 314px;
    height: 291px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-image-2 {
    width: 360px;
    height: 270px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 600px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 459px;
  }

  .u-section-2 .u-image-2 {
    width: 340px;
    height: 255px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1140px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0 auto 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 1154px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-text-1 {
  margin: 0 86px 0 3px;
}

.u-section-3 .u-image-1 {
  width: 395px;
  height: 395px;
  margin: 48px auto 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 1154px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 41px 18px 0 45px;
}

.u-section-3 .u-rotation-parent-1 {
  width: 504px;
  height: 552px;
  margin: 42px 21px 0 auto;
}

.u-section-3 .u-image-2 {
  width: 552px;
  height: 504px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 108px -9px 0 45px;
}

.u-section-3 .u-text-4 {
  margin: 22px 11px 0 45px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-size: 1.125rem;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  font-size: 1.125rem;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  font-size: 1.125rem;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 608px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 1194px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 41px;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 1194px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-rotation-parent-1 {
    width: 470px;
    height: 500px;
    margin-top: 22px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    width: 500px;
    height: 470px;
    margin: 30px 0 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 313px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 1361px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 30px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 311px;
    margin-right: 20px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-rotation-parent-1 {
    width: 360px;
    height: 370px;
  }

  .u-section-3 .u-image-2 {
    width: 325px;
    height: 400px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 820px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1935px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 997px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 849px;
  }

  .u-section-3 .u-rotation-parent-1 {
    width: 340px;
    height: 350px;
    margin-top: 10px;
    margin-right: auto;
    margin-left: -22px;
  }

  .u-section-3 .u-image-2 {
    width: 320px;
    height: 394px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 22px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 30px;
  }
}